
Sistema de Inventario - Task #5

Cambiar correos del nuevo personal

10/05/2015 12:08 PM - Fiorella Quino

Status: Closed Start date: 10/01/2015

Priority: Normal Due date: 10/02/2015

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: Version 1.0 Spent time: 1.00 hour

Description

El nuevo personal ingresó al sistema Inventario con un correo de gmail. Se cambió por el institucional.

History

#1 - 10/05/2015 12:09 PM - Fiorella Quino

- Due date changed from 10/01/2015 to 10/02/2015

- Status changed from New to Resolved

#2 - 10/20/2015 03:43 PM - Fiorella Quino

- Tracker changed from Feature to Task

#3 - 11/18/2015 10:55 AM - Fiorella Quino

- Target version set to Version 1.0

#4 - 02/18/2016 09:32 AM - Fiorella Quino

- Status changed from Resolved to Closed
